define({
  "common": {
    "apply": "Uygula",
    "ok": "Tamam",
    "cancel": "İptal",
    "yes": "Evet",
    "no": "Hayır",
    "next": "İleri",
    "previous": "Önceki",
    "back": "Geri",
    "selected": "seçili",
    "selectAll": "Tümünü seç",
    "name": "Ad",
    "usage": "Kullanım",
    "settings": "Ayarlar",
    "home": "Giriş Sayfası",
    "link": "Bağlantı",
    "messages": "İletiler",
    "outputs": "Çıktılar",
    "title": "Başlık",
    "thumbnail": "Küçük Resim",
    "url": "URL",
    "actions": "İşlemler",
    "layer": "Katman",
    "action": "İşlem",
    "input": "Girdi",
    "output": "Çıktı",
    "type": "Tür",
    "required": "Gerekli",
    "disabled": "Devre Dışı",
    "options": "Seçenekler",
    "label": "Etiket",
    "tooltip": "Araç ipucu",
    "visible": "Görünür",
    "symbol": "Sembol",
    "popup": "Açılır Menü",
    "upload": "Yükle",
    "execute": "Yürüt",
    "run": "Çalıştır",
    "help": "Yardım",
    "executing": "Gerçekleştiriliyor",
    "clear": "Temizle",
    "error": "Hata",
    "zoomTo": "Yakınlaştır",
    "attribute": "Öznitelik",
    "exports": "Dışa Aktar",
    "check": "İşaretle",
    "save": "Kaydet",
    "close": "Kapat",
    "deleteText": "Sil",
    "map": "Harita",
    "mapArea": "Harita Alanı",
    "scene": "Görünüm",
    "reset": "Sıfırla",
    "icon": "Simge",
    "folder": "Klasör",
    "share": "Paylaş",
    "view": "Görüntüle",
    "newText": "Yeni",
    "edit": "Düzenle",
    "wkid": "WKID",
    "table": "Tablo",
    "zoomIn": "Büyüt",
    "zoomOut": "Küçült",
    "continue1": "Devam",
    "longitude": "Boylam",
    "latitude": "Enlem",
    "custom": "Özel",
    "image": "Görüntü",
    "font": "Yazı Tipi",
    "text": "Metin",
    "all": "Tümü",
    "number": "Rakam",
    "percentage": "Yüzde",
    "unit": "Birim",
    "thousand": "Bin",
    "billion": "Milyar",
    "million": "Milyon",
    "none": "Yok",
    "field": "Alan",
    "operation": "İşlem",
    "disableUpdateGeometry": "Geometri Güncellemeyi Devre Dışı Bırak",
    "updateGeometry": "Geometriyi güncelle",
    "preview": "Önizleme",
    "date": "Tarih",
    "time": "Saat",
    "show": "Göster",
    "hide": "Gizle",
    "format": "Biçim",
    "defaults": "Varsayılan",
    "add": "Ekle",
    "done": "Bitti",
    "remove": "Kaldır",
    "leave": "Ayrıl",
    "stay": "Kal",
    "search": "Arama",
    "searchMore": "Daha fazla arayın",
    "tooltipText": "Araç ipucu metni",
    "findAddressOrPlace": "Adres veya yer bul",
    "expand": "${value} değerini genişlet",
    "collapse": "${value} değerini daralt",
    "asc": "Artan",
    "desc": "Azalan"
  },
  "errorCode": "Kod",
  "errorMessage": "İleti",
  "errorDetail": "Ayrıntı",
  "widgetPlaceholderTooltip": "Ayarlamak için Araçlar'a gidin ve karşılık gelen yer tutucuyu tıklayın",
  "widgetToolTip": "${widgetLabel}. Bu gerecin içine odaklanmak için Enter tuşuna basın. Odak içerideyken, tekrar gerece odaklanmak için Esc tuşuna basın.",
  "skips": {
    "skips": "Bağlantıları Atla",
    "skipTo": "${value} değerine atla",
    "headerController": "Başlık Denetleyicisine Atla",
    "map": "Haritaya Atla",
    "sidePanel": "Yan Panele Atla",
    "attributeTable": "Öznitelik Tablosuna Atla",
    "tabAway": "Devam etmek ve uygulamadan çıkmak için Tab tuşuna basın, içerisindeki ${value} değerine geri dönmek için Shift ve Tab tuşuna basın"
  },
  "panelHeader": {
    "foldWindow": "Pencereyi katla",
    "unfoldWindow": "Pencereyi düzleştir",
    "maxWindow": "Pencereyi maksimize et",
    "restoreWindow": "Pencereyi varsayılan boyuta getir",
    "closeWindow": "Pencereyi kapat",
    "expanded": "${value} aracı genişletildi",
    "collapsed": "${value} aracı daraltıldı",
    "pressToFocus": "${value} değerine odaklanmak için Enter tuşuna basın"
  },
  "toggleButton": {
    "toggleOn": "Etkinleştirmek için geçiş düğmesine basın",
    "toggleOff": "Kapatmak için geçiş düğmesine basın",
    "toggleOnTimePicker": "Zaman seçiciyi aç",
    "toggleOffTimePicker": "Zaman seçiciyi kapat"
  },
  "fieldStatistics": {
    "selectField": "Alan seç",
    "statistics": "İstatistikler",
    "field": "Alan",
    "count": "Değer sayısı",
    "sum": "Değer toplamı",
    "min": "Minimum",
    "max": "Maksimum",
    "ave": "Ortalama",
    "stddev": "Standart sapma"
  },
  "symbolChooser": {
    "preview": "Önizleme",
    "markerCategory": "İşaretçi Kategorisi",
    "basic": "Temel",
    "arrows": "Oklar",
    "business": "İş",
    "cartographic": "Kartografik",
    "damage": "Hasar",
    "disasters": "Felaketler",
    "emergencyManagement": "Acil Durum Yönetimi",
    "generalInfrastructure": "Genel Altyapı",
    "localGovernment": "Yerel Hükümet",
    "nationalParkService": "Ulusal park servisi",
    "numbers": "Numaralar",
    "outdoorRecreation": "Açık havada eğlenme/dinlenme",
    "peoplePlaces": "İnsanların bulunduğu yerler",
    "pointsOfInterest": "İlgi Alanları",
    "safetyHealth": "Güvenlik sağlık",
    "stateGovernment": "Bölge Yönetimi",
    "shapes": "Şekiller",
    "transportation": "Taşımacılık",
    "symbolSize": "Sembol boyutu",
    "color": "Renk",
    "alpha": "Alfa",
    "outlineColor": "Ana hat rengi",
    "outlineWidth": "Dış çizgi genişliği",
    "style": "Stil",
    "width": "Genişlik",
    "text": "Metin",
    "fontColor": "Yazı tipi rengi",
    "fontSize": "Yazı tipi boyutu",
    "transparency": "Saydamlık",
    "solid": "Dolu",
    "dash": "Tire",
    "dot": "Nokta",
    "dashDot": "Çizgi nokta",
    "dashDotDot": "Çizgi nokta nokta",
    "customImage": "Özel resim",
    "chooseFile": "Dosya seç",
    "noFileChoosen": "Seçili dosya yok."
  },
  "transparency": {
    "opaque": "Opak",
    "transparent": "Saydam",
    "transparency": "Şeffaflık"
  },
  "rendererChooser": {
    "domain": "Etki Alanı",
    "use": "Kullan",
    "singleSymbol": "Tek bir sembol",
    "uniqueSymbol": "Benzersiz semboller",
    "duplicatedValue": "Değer ${value} zaten var.",
    "color": "Renk",
    "size": "Boyut",
    "toShow": "Şunu göstermek için:",
    "colors": "Renkler",
    "classes": "Sınıflar",
    "symbolSize": "Sembol boyutu",
    "addValue": "Değer ekle",
    "setDefaultSymbol": "Varsayılan sembolü ayarla",
    "defaultSymbol": "Varsayılan sembol",
    "selectedSymbol": "Seçili sembol",
    "value": "Değer",
    "label": "Etiket",
    "range": "Aralık",
    "othersSymbol": "Diğerleri",
    "othersSymbolTip": "Eşleşmeyen değerler için sembolü göster veya gizle."
  },
  "drawBox": {
    "point": "Nokta",
    "arrow": "Ok",
    "line": "Çizgi",
    "polyline": "Çoklu Çizgi",
    "freehandPolyline": "Serbest çizim çoklu çizgi",
    "triangle": "Üçgen",
    "extent": "Yayılım",
    "circle": "Daire",
    "ellipse": "Elips",
    "polygon": "Alan",
    "freehandPolygon": "Serbest çizim alan",
    "text": "Metin",
    "clear": "Temizle"
  },
  "popupConfig": {
    "title": "Başlık",
    "add": "Ekle",
    "fields": "Alanlar",
    "noField": "Alan yok",
    "visibility": "Görünür",
    "name": "Adı",
    "alias": "Diğer Ad",
    "actions": "İşlemler"
  },
  "includeButton": {
    "include": "Dahil Et"
  },
  "loadingShelter": {
    "loading": "Yükleniyor"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Servis bulunamadı.",
    "unableConnectTo": "Buraya bağlanılamıyor:",
    "invalidUrlTip": "Girdiğiniz URL geçersiz veya erişilemez."
  },
  "serviceBrowser": {
    "noGpFound": "Coğrafi işlem servisi bulunamadı.",
    "unableConnectTo": "Buraya bağlanılamıyor:"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Harita servisi ya da detay servisi bulunamadı.",
    "unableConnectTo": "Buraya bağlanılamıyor:"
  },
  "basicServiceChooser": {
    "validate": "Doğrula",
    "example": "Örnek",
    "set": "Ayarla"
  },
  "urlInput": {
    "invalidUrl": "Geçersiz URL."
  },
  "urlComboBox": {
    "invalidUrl": "Geçersiz URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Bir değer bulun veya oluşturun",
    "createValue": "Değer oluştur: ${value}",
    "addAnotherExpression": "İfade ekle",
    "addSet": "Küme ekle",
    "matchMsg": "Katmanda, aşağıdaki ifadenin ${any_or_all} kadarı ile eşleşen detayları al",
    "matchMsgSet": "Bu setteki aşağıdaki ifadelerin ${any_or_all} doğru",
    "oneOrZeroMsg": "Katmandaki aşağıdaki ifadeyle eşleşen detayları görüntüle",
    "matchMsgAny": "Katmanda, aşağıdaki ifadelerin herhangi biriyle eşleşen detayları göster",
    "matchMsgAll": "Katmanda, aşağıdaki ifadelerin tümüyle eşleşen detayları göster",
    "matchMsgSetAny": "Bu sette aşağıdaki ifadelerin herhangi biri doğru",
    "matchMsgSetAll": "Bu sette aşağıdaki ifadelerin tümü doğru",
    "all": "Tümü",
    "any": "Bir Kısmı",
    "value": "Değer",
    "values": "Değerler",
    "field": "Alan",
    "unique": "Tek",
    "uniquePredefined": "Benzersiz (ön tanımlı)",
    "multiple": "Çoklu",
    "multiplePredefined": "Çoklu (ön tanımlı)",
    "predefinedUniqueTips": "Benzersiz değerleri ön tanımla",
    "predefinedMultipleTips": "Çoklu değerleri ön tanımla",
    "displayAs": "Farklı görüntüle",
    "aDrowdownList": "açılan liste",
    "aExpandedList": "genişletilmiş liste",
    "addValuePlaceHolder": "Değer belirlemek için çift tıklayın",
    "addLabelPlaceHolder": "Etiket belirlemek için çift tıklayın",
    "emptyValueTips": "Bu listedeki boş değeri göster veya gizle.",
    "showAll": "Tümünü göster",
    "showSelected": "Yalnızca seçilenleri göster",
    "unCheckAll": "Tümünün işaretini kaldır",
    "noData": "Veri yok.",
    "none": "Yok",
    "and": "ve",
    "valueTooltip": "Değer gir",
    "fieldTooltip": "Mevcut bir alandan seç",
    "uniqueValueTooltip": "Seçili alandaki benzersiz değerlerden seç",
    "stringOperatorIs": "alanı şu olanlar",
    "stringOperatorIsNot": "alanı şu olmayanlar",
    "stringOperatorStartsWith": "alanı şununla başlayanlar",
    "stringOperatorEndsWith": "alanı şununla bitenler",
    "stringOperatorContains": "alanı şunu içerenler",
    "stringOperatorDoesNotContain": "alanı şunu içermeyenler",
    "stringOperatorIsIn": "şunun içindedir",
    "stringOperatorIsNotIn": "şunun içinde değildir",
    "stringOperatorIsAnyOf": "herhangi biri",
    "stringOperatorIsNoneOf": "hiç biri",
    "stringOperatorIsBlank": "alanı boş olanlar",
    "stringOperatorIsNotBlank": "alanı boş olmayanlar",
    "dateOperatorIsOn": "alanı şu tarihte olanlar",
    "dateOperatorIsIn": "şunun içindedir:",
    "dateOperatorIsNotIn": "içinde değildir",
    "dateOperatorIsNotOn": "alanı şu tarihte olmayanlar",
    "dateOperatorIsBefore": "alanı şu tarihten önce olanlar",
    "dateOperatorIsAfter": "alanı şu tarihten sonra olanlar",
    "dateOperatorIsOnOrBefore": "şu saatte veya daha öncesinde",
    "dateOperatorIsOnOrAfter": "şu saatte veya daha sonrasında",
    "dateOperatorMinutes": "dakika",
    "dateOperatorHours": "saat",
    "dateOperatorDays": "gün içinde",
    "dateOperatorWeeks": "hafta içinde",
    "dateOperatorMonths": "ay içinde",
    "dateOperatorYears": "yıl",
    "dateOperatorInTheLast": "alanı son şu dönemde olanlar",
    "dateOperatorNotInTheLast": "alanı son şu dönemde olmayanlar",
    "dateOperatorIsBetween": "alanı şu tarihler arasında olanlar",
    "dateOperatorIsNotBetween": "alanı şu tarihler arasında olmayanlar",
    "dateOperatorIsBlank": "alanı boş olanlar",
    "dateOperatorIsNotBlank": "alanı boş olmayanlar",
    "numberOperatorIs": "alanı şu olanlar",
    "numberOperatorIsNot": "alanı şu olmayanlar",
    "numberOperatorIsAtLeast": "alanı en az şu olanlar",
    "numberOperatorIsLessThan": "alanı şundan küçük olanlar",
    "numberOperatorIsAtMost": "alanı en çok şu olanlar",
    "numberOperatorIsGreaterThan": "alanı şundan büyük olanlar",
    "numberOperatorIsAnyOf": "herhangi biri",
    "numberOperatorIsNoneOf": "hiç biri",
    "numberOperatorIsBetween": "alanı şu tarihler arasında olanlar",
    "numberOperatorIsNotBetween": "alanı şu tarihler arasında olmayanlar",
    "numberOperatorIsBlank": "alanı boş olanlar",
    "numberOperatorIsNotBlank": "alanı boş olmayanlar",
    "string": "Dize",
    "number": "Sayı",
    "date": "Tarih",
    "askForValues": "Değer iste",
    "prompt": "İstem",
    "hint": "İpucu",
    "error": {
      "invalidParams": "Geçersiz parametreler.",
      "invalidUrl": "Geçersiz URL.",
      "noFilterFields": "Katmanın filtre oluşturmak için kullanılabilecek hiçbir alanı yok.",
      "invalidSQL": "Geçersiz SQL ifadesi.",
      "cantParseSQL": "SQL ifadesi ayrıştırılamadı."
    },
    "caseSensitive": "Büyük küçük harfe duyarlı",
    "notSupportCaseSensitiveTip": "ArcGIS Online barındırılan hizmetler büyük küçük harf duyarlı sorgulamayı desteklemez.",
    "setFilterTip": "Filtreleri düzgün şekilde ayarlayın.",
    "noFilterValueTip": "Belirtilen alanda hiçbir değer yok.",
    "listValues": "Değerleri listele",
    "cascadeFilterTip": "Yalnızca önceki ifadeler tarafından filtrelenen değerler gösterilsin",
    "noneCascadeFilterTip": "Bu alana ait benzersiz değerlerin tümü",
    "previousCascadeFilterTip": "Önceki ifadeler tarafından filtrelenen değerler",
    "allCascadeFilterTip": "Diğer tüm ifadeler tarafından filtrelenen değerler",
    "dateOptions": "Tarih seçenekleri",
    "startDateOptions": "Başlangıç ​​tarihi seçenekleri",
    "endDateOptions": "Bitiş tarihi seçenekleri",
    "custom": "tarih...",
    "today": "bugün",
    "yesterday": "dün",
    "tomorrow": "yarın",
    "atLeastOne": "En az bir tarih seçeneği kontrol edilmelidir.",
    "notUncheckedCurrent": "Seçilen tarih seçeneği kontrol edilemez.",
    "theseDays": "bu günler",
    "thisWeek": "bu hafta",
    "thisMonth": "bu ay",
    "thisQuarter": "bu çeyrek",
    "thisYear": "bu yıl",
    "inputType": "Girdi türü",
    "setInputType": "Girdi türünü ayarla"
  },
  "featureLayerSource": {
    "layer": "Katman",
    "browse": "Gözat",
    "selectFromMap": "Harita",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Servis URL'si",
    "inputLayerUrl": "Girdi katmanı URL’si",
    "selectLayer": "Geçerli haritadan bir detay katmanı seçin.",
    "chooseItem": "Bir detay katmanı öğesi seçin.",
    "setServiceUrl": "Detay servisinin veya harita servisinin URL'sini girin.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Bir özellik katmanı seçin."
  },
  "queryableLayerSource": {
    "layer": "Katman",
    "browse": "...",
    "selectFromMap": "Harita",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Servis URL'si",
    "inputLayerUrl": "Girdi katmanı URL’si",
    "selectLayer": "Geçerli haritadan bir katman seçin.",
    "chooseItem": "Öğe seçin.",
    "setServiceUrl": "Hizmetin URL'sini girin.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Katman seçmek için kullanılır."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Servis URL'si",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Coğrafi işlem servisinin URL'sini girin.",
    "chooseItem": "Bir coğrafi işlem hizmet öğesi seçin.",
    "chooseTask": "Bir coğrafi işlem görevi seçin."
  },
  "itemSelector": {
    "map": "Harita",
    "selectWebMap": "Web haritası seçin",
    "addMapFromOnlineOrPortal": "ArcGIS Online genel kaynaklarından veya ArcGIS Online veya Portal'daki özel içeriğinizden gelen uygulamada bir web haritası bulun ve buraya ekleyin.",
    "searchMapName": "Harita adına göre ara...",
    "searchNone": "Aradığınızı bulamadık. Yeniden deneyin.",
    "groups": "Gruplar",
    "noneGroups": "Grup yok",
    "signInTip": "Oturumunuzun süresi doldu, portalınızda yeniden oturum açmak için tarayıcınızı yenileyin.",
    "signIn": "Hesabınıza",
    "publicMap": "Genel",
    "myOrganization": "Kuruluşum",
    "myGroup": "Gruplarım",
    "myContent": "İçeriğim",
    "count": "Sayım",
    "fromPortal": "Portal'dan",
    "fromOnline": "ArcGIS.com'dan",
    "noneThumbnail": "Küçük resim yok",
    "owner": "Sahibi",
    "signInTo": "Şurada oturum aç",
    "lastModified": "Son değiştirilme tarihi",
    "moreDetails": "Daha fazla ayrıntı",
    "mostRecent": "En yeni",
    "mostViewed": "En çok görüntülenen",
    "highestRated": "En yüksek puanlı",
    "viewItemDetails": "Öğe ayrıntılarını görüntüle"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Hizmet sorgulamayı desteklemiyor."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Haritada kullanılabilir uygun katman yok."
  },
  "layerInfosMenu": {
    "titleBasemap": "Altlık haritaları",
    "titleLayers": "Operasyonel katmanlar",
    "labelLayer": "Katman adı",
    "itemZoomTo": "Şuna Yakınlaştır",
    "itemTransparency": "Saydamlık",
    "itemTransparent": "Saydam",
    "itemOpaque": "Opak",
    "itemMoveUp": "Yukarı taşı",
    "itemMoveDown": "Aşağı taşı",
    "itemDesc": "Açıklama",
    "itemDownload": "İndir",
    "itemToAttributeTable": "Öznitelik Tablosunda Görüntüle"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Yapılacak: Tarayıcı, dosya okuyucu API'sini desteklemiyor",
    "readError": "Dosya okunamadı.",
    "unknowError": "işlemler tamamlanamıyor",
    "invalidType": "Geçersiz dosya türü.",
    "cropImage": "Görüntüyü Kırp",
    "exceed": "Dosya boyutu 1024 KB'yi aşamaz",
    "enableFlash": "Bir resme gitmeden önce Adobe Flash uygulamasını etkinleştirin.",
    "cropWaining": "Çözünürlüğü en az ${width} x ${height} piksel olan bir fotoğraf seçin.",
    "toolTip": "En iyi sonuç için görüntü ${width} piksel genişliğinde ve ${height} piksel yüksekliğinde olmalıdır. Diğer boyutlar sığacak şekilde ayarlanır. Kabul edilen görüntü biçimleri: PNG, GIF ve JPEG."
  },
  "simpleTable": {
    "moveUp": "Yukarı taşı",
    "moveDown": "Aşağı taşı",
    "deleteRow": "Sil",
    "edit": "Düzenle"
  },
  "urlParams": {
    "invalidToken": "Geçersiz belirteç",
    "validateTokenError": "Geçersiz belirteç veya Ağ hatası"
  },
  "exportTo": {
    "exportTo": "Dışa Aktar",
    "toCSV": "CSV dosyasına gönder",
    "toFeatureCollection": "Detay koleksiyonuna aktar",
    "toGeoJSON": "GeoJSON//'a Aktar"
  },
  "appState": {
    "title": "Uygulama Durumu",
    "restoreMap": "Harita yayılımını ve katman görünürlüğünü bıraktığınız yerden geri yüklemek için tıklayın."
  },
  "featureActions": {
    "featureActions": "Detay işlemleri",
    "ZoomTo": "Yakınlaştır",
    "PanTo": "Kaydır",
    "Flash": "Vurgula",
    "ShowPopup": "Açılan pencereyi göster",
    "CreateLayer": "Katman oluştur",
    "ShowStatistics": "İstatistikler...",
    "ClearSelection": "Seçimi temizle",
    "ExportToCSV": "CSV dosyasına gönder",
    "ShowSelectedFeature": "Seçili detayları göster",
    "ExportToFeatureCollection": "Detay koleksiyonuna aktar",
    "ExportToGeoJSON": "GeoJSON//'a Aktar",
    "ExportToFilegdb": "Dosya coğrafi veri tabanına gönder",
    "ExportToShapefile": "shapefile'a gönder",
    "EditAttributes": "Öznitelikleri düzenle",
    "AddMarker": "İşaretleyici ekle",
    "RemoveMarker": "İşaretleyiciyi kaldır",
    "SaveToMyContent": "İçeriğim’e Kaydet"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "İlgili katman",
    "selectedFeatures": "Seçili detayları kullan",
    "drawShapesTip": "Detay seçmek için şekil çizin",
    "pleaseDrawShapesTip": "Detay seçmek için şekil çizin",
    "allFeaturesTip": "Katmandaki tüm detaylar",
    "selectFeaturesOrDrawShapesTip": "Bu katmanda seçili detayları kullanın veya detayları sınırlandırmak için haritaya şekil çizin."
  },
  "searchDistance": {
    "applySearchDistance": "Arama mesafesi uygula",
    "applySearchDistanceToFeatures": "Seçili detaylara bir arama mesafesi uygulayın"
  },
  "units": {
    "miles": "Mil",
    "milesAbbr": "mil",
    "kilometers": "Kilometre",
    "kilometersAbbr": "km",
    "feet": "Fit",
    "feetAbbr": "ft",
    "meters": "Metre",
    "metersAbbr": "m",
    "yards": "Yarda",
    "yardsAbbr": "yd",
    "acres": "Akre",
    "acresAbbr": "akre",
    "nauticalMiles": "Deniz mili",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US survey feet",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Santimetre",
    "centimetersAbbr": "cm",
    "inches": "İnç",
    "inchesAbbr": "inç",
    "decimalDegree": "Ondalık derece",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Derece dakika saniye",
    "degreeMinuteSecondsAbbr": "d-d-s",
    "degrees": "Derece",
    "degreeMS": "Derece-Dakika-Saniye",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "DMS",
    "squareMiles": "Mil kare",
    "squareMilesAbbr": "mil²",
    "squareKilometer": "Kilometre kare",
    "squareKilometerAbbr": "km²",
    "squareFeet": "Fit Kare",
    "squareFeetAbbr": "ft²",
    "squareMeters": "Metre kare",
    "squareMetersAbbr": "m²",
    "squareYards": "Yarda kare",
    "squareYardsAbbr": "yrd²",
    "squareUSSurveyFeet": "US survey feet kare",
    "squareUSSurveyFeetAbbr": "ftUS kare"
  },
  "timeUnit": {
    "year": "Yıl",
    "years": "Yıl",
    "quarter": "Çeyrek",
    "month": "Ay",
    "months": "Aylar",
    "week": "Hafta",
    "weeks": "Haftalar",
    "day": "Gün",
    "days": "Gün",
    "hour": "Saat",
    "hours": "Saat",
    "minute": "Dakika",
    "minutes": "Dakika",
    "second": "İkinci",
    "seconds": "Saniye",
    "milliSecond": "Milisaniye",
    "milliSeconds": "Milisaniye"
  },
  "featureSetChooser": {
    "select": "Seç",
    "dragBox": "Sürükle",
    "dragMouse": "Fareyi sürükleyin",
    "selectByRectangle": "Dikdörtgenle seç",
    "selectFeaturesTip": "Haritada etrafına kutu çizerek detay seçin",
    "newSelectionTip": "Yeni seçim oluşturun",
    "addSelectionTip": "Seçime ekle",
    "removeSelectionTip": "Seçimden kaldır",
    "selectFromCurrentSelectionTip": "Aktif seçimden seç",
    "unselectAllSelectionTip": "Geçerli durumda seçili tüm detayların seçimini kaldırın",
    "selectByPoint": "Noktaya göre seç",
    "selectByPolygon": "Alana göre seç",
    "selectByCircle": "Daireyle seç",
    "selectByLine": "Çizgiyle seç",
    "selectByFreehandPolygon": "Kemente göre seç",
    "chooseSelectingTools": "Seçim araçlarını belirleyin.",
    "darw": "Çiz",
    "drawShap": "Şekil çiz"
  },
  "widgetManager": {
    "createWidgetError": "Araç oluşturma hatası",
    "createWidgetSettingPageError": "Araç oluşturma ayar sayfası hatası",
    "loadWidgetResourceError": "Araç kaynağı yükleme hatası"
  },
  "shareOptions": {
    "shareMap": "Bu uygulamayı kimlerin görebileceğini seçin",
    "shareMapTips": "Uygulamanız şu anda bu kişilerle paylaşılıyor",
    "everyone": "Herkes",
    "theseGroups": "Bu gruplar"
  },
  "shareLink": {
    "email": "e-posta",
    "shareEmail": "E-posta",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Bu uygulamayı bir web sitesine yerleştir",
    "shareEmailSubject": "Web uygulamasını paylaşma:",
    "shareEmailTxt1": "İşte karşınızda ArcGIS Web AppBuilder kullanılarak sizinle paylaşılan bir web uygulaması.",
    "shareEmailTxt2": "Esri ArcGIS Web AppBuilder ile kendi web uygulamanızı oluşturabilir ve paylaşabilirsiniz.",
    "shareEmailTxt3": "Ayrıntılar için http://www.esri.com/software/web-appbuilder adresine gidin.",
    "smallSize": "Küçük",
    "mediumSize": "Orta",
    "largeSize": "Büyük",
    "customSize": "Özel",
    "embed": "Bu uygulamayı bir web sitesine yerleştir",
    "more": "Katıştırma seçenekleri",
    "changeShareSettings": "Paylaşım ayarlarını değiştir",
    "shareLinkText": "Bu uygulama bağlantısını paylaş",
    "linkOptions": "Bağlantı seçenekleri",
    "linkOptionsUrlParameters": "Bağlantıya eklenen URL parametrelerini seç",
    "currentMapExtent": "Mevcut harita boyutu",
    "chooseCenterWithLevel": "Haritaya tıklayarak haritanın merkezini yakınlaştırma düzeyi ile tanımlayın",
    "chooseCenterWithScale": "Haritaya tıklayarak haritanın merkezini harita ölçeği ile tanımlayın",
    "findLocation": "Konumu veya detayı bulun ve yakınlaştırın",
    "findLocation_inputPlaceholder": "Yeriniz veya detayınız",
    "queryFeature": "Bir detayı sorgulayın ve yakınlaştırın",
    "addMarker": "Haritaya bir işaretçi ekleyin",
    "addMarker_titlePlaceholder": "İşaretçi açılır penceresinin başlığı",
    "addMarker_symbolURL": "İşaretçi simgesi URL'si",
    "addMarker_label": "İşaretçi etiketi",
    "popupTitle": "Açılır pencere başlığı",
    "zoomLevel": "Yakınlaştırma düzeyi",
    "overwirteMobileLayout": "Mobil yerleşimin varsayılan ekran boyutunun üzerine yazın",
    "language": "Uygulamanın ekran dilini ayarlayın",
    "auth": "Kullanıcının kimliğini otomatik olarak doğrulayın",
    "useOrg": "Kuruluşun URL’sini kullan",
    "layerVisibility": "Katmanların görünürlüğünü hatırla",
    "linkPreview": "Bağlantı önizlemesi",
    "useShortenLink": "Kısa bağlantı",
    "shareMapUrlExtent": "Geçerli harita yayılımını paylaş",
    "shareToWebTips": "Bu uygulama başkalarıyla paylaşılmıyor. İnsanlar bunu görüntüleyemeyebilir.",
    "urlEncodedTips": "Katman kimlikleri, çok fazla katman görünürlük bilgisi olduğundan URL'yi kısaltmak için Çizgi algoritması ile kodlanmıştır. Daha fazla ayrıntı için Paylaşım aracı yardımına bakın.",
    "urlTooLongTips": "Geçerli URL aşırı uzundur ve sunucu tarafından yorumlanmayabilir. Kısaltmak için görünürlük bilgilerini dikkate almayabilirsiniz. Daha fazla ayrıntı için Paylaşım aracı yardımına bakın."
  },
  "webSceneLoader": {
    "webglSupportTip": "3B web haritaları tarayıcınızda desteklenmiyor."
  },
  "map": {
    "basemapNotAvailable": "Altlık harita mevcut değil.",
    "displayDefaultBasemap": "Bunun yerine varsayılan altlık harita görüntüleniyor.",
    "layerLoadedError": "${layers} katmanı haritaya eklenemiyor."
  },
  "popup": {
    "relatedTables": "İlgili tablolar:",
    "relatedRecords": "İlgili kayıtlar:",
    "noRelatedRecotds": "İlgili kayıt bulunamadı.",
    "chooseFieldTip": "Listeyi gösterecek bir öznitelik seçin",
    "saveAsPopupTitle": "Açılır menü başlığıyla aynı",
    "leaveConfirm": "Düzenlemeleri kaydetmeden ayrılmak istiyor musunuz?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Seçiminizde çok fazla detay var. Bunların alınması ve harita üzerinde görüntülenmesi uzun sürebilir.",
    "askForContinue": "Devam etmek istiyor musunuz?"
  },
  "colorPalette": {
    "transparent": "Saydam",
    "custom": "Özel"
  },
  "temperature": {
    "celsius": "Santigrat",
    "fahrenheit": "Fahrenhayt"
  },
  "report": {
    "printButtonLabel": "Yazdır",
    "reportDimensionsMsg": "Bu rapor ${paperSize} Kağıdına yazdırılacak biçimde tasarlanmıştır",
    "unableToPrintMapMsg": "Haritalar yazdırılırken bir hata oluştu.",
    "notesHint": "Yorumlarınızı buraya girin",
    "landscape": "Yatay",
    "portrait": "Dikey",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Bas ",
    "ctrlStr": " CTRL ",
    "snapStr": " yakalamayı etkinleştirmek için"
  },
  "snapshot": {
    "snapshot_complete": "Anlık görüntü başarıyla oluşturuldu.",
    "snapshot_failed": "Anlık görüntü oluşturulamadı.",
    "snapshot_append": "Anlık Görüntü",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Genişlet",
    "setting": "Ayar",
    "count": "Sayım",
    "horizontalAxis": "Yatay eksen",
    "verticalAxis": "Dikey eksen",
    "dataLabels": "Veri etiketleri",
    "color": "Renkli",
    "fieldDisplayChartTip": "Çizge görüntülenemedi. Çok fazla kategori.",
    "legend": "Gösterge",
    "columnChart": "Sütun grafiği",
    "pieChart": "Pasta grafik",
    "barChart": "Çubuk grafik",
    "lineChart": "Çizgi grafik"
  },
  "frameworkDatasource": {
    "setDataSource": "Veri kaynağını ayarla",
    "customDataSource": "Ek veri kaynağı",
    "selectCustomDataTip": "Bu uygulamadan bir veri kaynağı seçin.",
    "widgetOutputs": "Araç çıktıları",
    "noExtraDsAvailable": "Kullanılabilir ilave veri kaynağı yok.",
    "addExtraDsTip": "Builder uygulamasının Öznitelik sekmesine gidin ve veri eklemek için İlave veri kaynağı ögesine tıklayın.",
    "widgetOutpusListTip": "(Varsa) araç çıktıları da burada listelenir."
  },
  "gridLayout": {
    "addWidgetTip": "Araç sekmesiyle araçları buraya ekleyin",
    "modifyLayout": "Yerleşimi değiştirin",
    "dragToAdd": "Eklemek için sürükleyin",
    "mapArea": "HARİTA ALANI",
    "sceneArea": "SAHNE ALANI"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Ondalık Dereceleri - Enlem/Boylam",
    "DDLongLatNotation": "Ondalık Dereceleri - Boylam/Enlem",
    "DDMLatLongNotation": "Dereceler Ondalık Dakikalar - Enlem/Boylam",
    "DDMLongLatNotation": "Dereceler Ondalık Dakikalar - Boylam/Enlem",
    "DMSLatLongNotation": "Derece Dakika Saniye - Enlem/Boylam",
    "DMSLongLatNotation": "Derece Dakika Saniye - Boylam/Enlem",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Bant Harf",
    "UTMHemNotation": "UTM - Yarıküre (K/G)",
    "formatInput": "Biçim Girdisi",
    "copyAll": "Tümünü Kopyala",
    "copySuccessful": "Kopyalama Başarılı",
    "copyFailed": "Kopyalanamıyor. Alternatif olarak ctrl+c seçeneğini kullanın.",
    "parseCoordinatesError": "Koordinatlar ayrıştırılamıyor. Lütfen girdinizi kontrol edin.",
    "comfirmInputNotation": "Girdi Kaydını Onayla",
    "latLongWarningMessage": "Girdi koordinatında enlem veya boylam değeri için hem ön hem de son ek olduğu algılandı, döndürülen koordinat ön eke göredir.",
    "cancelButtonLabel": "İptal Et",
    "applyButtonLabel": "Uygula",
    "posNegPrefixLabel": "Pozitif ve negatif sayıların önüne “+/-” işareti ekleyin",
    "editCoordinateDialogTitle": "Koordinat Biçimi Dizisini Ayarla",
    "rememberDecisionLabel": "Tercihimi anımsa ve bir daha sorma.<br/>",
    "coordinateInputLabel": "Koordinatları girin veya haritaya tıklayın",
    "zoomLabel": "Yakınlaştır",
    "addPointLabel": "Harita tıklama kayıtlarının girdinizle eşleşiyor olarak bulduğu",
    "multipleNotationLabel": "noktaları ekleyin. Hangisini kullanmak istediğinizi belirtin:",
    "copyToClipboard": "Panoya kopyala",
    "formatOutput": "Biçim çıktısı",
    "notationAddedMessage": "Yeni Kayıt Eklendi",
    "removeCoordinate": "Koordinatı Kaldır",
    "expandOutput": "Çıktıyı Genişlet",
    "tooltip": "Nokta eklemek için haritaya tıklayın"
  },
  "noEditPrivileges": "Hesabınızın veri oluşturma veya değiştirme izni yok.",
  "noEditableLayers": "Hesabınız veri oluşturmak ya da değiştirmek için gerekli izne sahip değil veya bu web haritası düzenlenebilir katman içermiyor.",
  "invalidConfiguration": "Araç yapılandırılmamış veya yapılandırmadaki katmanlar artık haritada değil. Uygulamayı oluşturucu modda açın ve aracı yeniden yapılandırın.",
  "essentialAppsLicenseErrorForApp": "Hesabınız herkese açık olmayan bir uygulama kullanmak için lisanslandırılmamış. Lütfen kuruluş yöneticinizden Temel Uygulamalar veya eklenti Temel Uygulamalar lisansı içeren bir kullanıcı türü atamasını isteyin.",
  "essentialAppsLicenseErrorForBuilder": "Hesabınız Web AppBuilder için lisanslandırılmamış. Lütfen kuruluş yöneticinizden Temel Uygulamalar veya eklenti Temel Uygulamalar lisansı içeren bir kullanıcı türü atamasını isteyin.",
  "setStyle": "Stil ayarla"
});